
.workspace-container {
max-width: 1600px;
}
.nav-container{
min-width: 276px;
max-width: 276px;
}
.download-container{
min-width: 320px;
max-width: 320px;
}
.download-p{
text-align: center;
}
.article-container{
margin-left: 0px; margin-right: 0px;
}
.image-block{
text-align: center;
margin-top: 16px;
margin-bottom: -18px;
}
.image-and-comment{
margin-top: 0px; margin-left: 16px; margin-right: 16px; margin-bottom: 16px;
}
.image-and-comment img:hover {
box-shadow: 0px 0px 12px 2px #999;
}
.screen-3DS{
min-width: 200px; 
height: auto; 
box-shadow: 0px 0px 2px 1px #BBBBBB;
}
.screen-DS{
height: auto;
box-shadow: 0px 0px 2px 1px #BBBBBB;
}
.screen-Steam{
min-width: 200px; 
width: 100%;
height: auto; 
box-shadow: 0px 0px 2px 1px #BBBBBB;
}
.installation-steps {
width: 90%;
margin-left:18px;
border-color: black;
}
.step{
font-size: 13px;
vertical-align: top;
padding: 6px 0px 6px 12px; 
}
.installation{
vertical-align: top;
padding: 6px 12px 6px 12px; 
}
.loc-vs-trns {
width: 95%;
margin: auto;
border-color: black;
}
.letter{
width: 28px;
vertical-align: top;
padding: 0px 0px 6px 0px; 
}
.difference{
vertical-align: top;
padding: 0px 0px 0px 6px; 
}
.rom-req {
margin-left:0px;
margin-bottom:2px;
border-color: black;
}
.name{
font-size: 13px;
vertical-align: top;
padding: 0px 0px 4px 0px; 
}
.value{
width: 100%; word-break: break-word;
vertical-align: top;
padding: 0px 12px 4px 12px; 
}

@media all and (max-width: 1500px){
	.nav-container{
	min-width: 210px;
	max-width: 210px;
	}
	.download-container{
	min-width: 255px;
	max-width: 255px;
	}
}

@media all and (max-width: 1144px){
	.nav-container{
	min-width: 75%; /* для выравнивание по середине*/
	}
	.image-and-comment{
	margin-left: 8px; margin-right: 8px;
	}
}

@media all and (max-width: 767px){
	.nav-container{
	min-width: 100%;
	max-width: 100%;
	}
	.installation-steps {
	width: 100%;
	margin-left:0px;
	}
	.step{
	font-size: 13px;
	vertical-align: top;
	padding: 6px 0px 6px 0px; 
	}
	.loc-vs-trns {
	width: 95%;
	margin: 0px;
	border-color: black;
	}
	.difference{
	vertical-align: top;
	padding: 0px 0px 0px 0px; 
	}
}